uuid: 5d1d9ca3-dbee-4e3c-9486-9cbc510843f5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_country
    - node.type.country
    - node.type.person
id: node.person.field_country
field_name: field_country
entity_type: node
bundle: person
label: Countries
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      country: country
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
